我正在try 使用Bootstrap为一个程序创建一个接口.我在<head>标签中添加了jQuery 1.11.0,并认为是这样,但当我在浏览器中启动网页时,jQuery报告了一个错误:

Uncaught Error: Bootstrap's JavaScript requires jQuery

我已经try 使用jQuery 1.9.0,我已经try 了托管在几个CDN上的副本,但是我不能让它工作.有人能指出我做错了什么吗?

推荐答案

试试这个

更改文件顺序应如下所示.

<script src="js/jquery-1.11.0.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="js/wow.min.js"></script>

Html相关问答推荐

表情符号使显示:块 div 更高

内部弹性框无法在末尾对齐带有伪元素的标签

表为行应用css

一个 SVG 的多个路径的多个复选框

Flexbox 在添加额外的 div 后停止正常工作

beautifulsoup 对我try 的任何元素都返回 None

div溢出其父div的问题

网格(grid)、边框(border)和锚(anchor)样式的奇怪行为

我无法让我的 标签在我的网格内居中

如何使用 CSS 修复球动画

有没有办法将我的 flex 50/50 Split View CSS 转换为 70/30?

内容在放大时不适合屏幕,缩小时会留下空白

悬停状态之间的元素高度转换

如何以相反的顺序放置一个包裹的行

如何将位置图像固定在另一个图像上

web组件中的css边界到底是什么?

如何使用 JavaScript/jQuery 滚动到页面顶部?

CSS:背景过滤器的解决方法?

ES2015 导入在 Firefox 中不起作用(即使在顶级)

无法在 HTML 中接近 Typescript 枚举